
* {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img{
	border: 0;
	vertical-align:top;
}

a{
}

/* リンク設定 */
A{	color : #35313e;
	text-decoration : none;}
A:hover{
    color : #da306b;
    }

/* 全体の設定*/
BODY{
	font-size : 14px;
	text-align: center;
	text-decoration : none;
	margin:0 auto;
	background-color : #ffffff;
	background-image: url(/pic/bg2_8.jpg);
	background-attachment: fixed;
	background-position:50% 0%;
	background-repeat : no-repeat;
}


/*枠用ID*/
#base{
	margin:0 auto;
	width:100%;
	text-align:center;
}

/*上段リンク用*/

#head{
	padding: 5px 25px 4px 0px;
	margin:0 auto;
	text-align: right;
	background-color : #ffffff;
	width: 775px;
}


/* 通常メニュー */
#menu_back{
	width : 100%;
}

#menu_back:after {  content: ".";   clear: both;    display: block; height: 0;  overflow: hidden;   visibility: hidden;}

#menu_l {
  float: left;
  width: 50%;
  margin-right: -400px;

}
#menu_l p{
  margin-right: 400px;
  background-color: #261a37;
  height: 60px;
  
  zoom:1.0;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;

}

#menu_r {
  float: right;
  margin-left: -400px;
  width: 50%;

}
#menu_r p{
  margin-left: 400px;
  background-color: #261a37;
  height: 60px;

  zoom:1.0;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;

}


#menu{
    float: left;
	margin:0 auto;
	text-align:center;
	height: 60px;
	width: 800px;
    color: #e0d3f4;
    background-color: #261a37;
	
}


#menu ul{
    list-style:none;
	width: 100%;
	margin: 0px 0px 0px 0px;
	}
#menu ul li{
	list-style:none;
	float:left;
	}
#menu ul a{
	display:block;
	text-indent:-900px;
	float: left;
	height:60px;

	background-image:url(/pic/menu_bg.gif);
	overflow:hidden;
}
a.logo{
	width:350px;
	background-position:0px 0px;
}
a:hover.logo{
	width:350px;
	background-position:0px -60px;}
	
a.topp{
	width:142px;
	background-position:-350px 0px;
}
a:hover.topp{
	width:142px;
	background-position:-350px -60px;
}
a.gamelist{
	width:141px;
	background-position:-492px 0px;
}
a:hover.gamelist{
	width:141px;
	background-position:-492px -60px;
}
a.products{
	width:167px;
	background-position:-633px 0px;
}
a:hover.products{
	width:167px;
	background-position:-633px -60px;
}



/* コンテンツエリア */
#main{
	margin:0 auto;
	width:800px;
	text-align:center;
	background: #ffffff;
	font-size : 14px;
	height: 100%;
}

#mainL {
	float: left;
	background: #ffffff;
	font-size : 14px;
	width: 500px;
	padding-left:25px;

}

/* Sub Right Area */
#subR {
	float:right;
	background: #ffffff;
	font-size : 14px;
	width: 250px;
	padding-right:25px;
}


/*トップページ設定*/
DIV#top{
	height: 300px;
	padding-top: 20px;
	clear:both;
	margin-bottom : 5px;
}


DIV#banner{
	width: 480px;
	height: 350px;
	text-align : right;
	clear:both;
	margin-top: 10px;
	font-size:12px;
	color:#243593;
}
DIV#new_t{
	width: 464px;
	height :31px;
	clear:both;
	margin-top:10px;
	padding-top: 6px;
	padding-right: 14px;
	border-style:solid;
	border-width:1px 1px 0px 1px;
	border-color:#a47bd6 ;
	background-image : url(/pic/whats_new.gif);
	text-align : right;
}

DIV#new{
	width: 478px;
	height :183px;
	clear:both;
	overflow:auto;
	text-align : center;
	border-style:solid;
	border-width:0px 1px 1px 1px;
	border-color:#a47bd6 ;
	background-color : #ffffff;
	font-size: 12px;
	color:#454545;
}

DIV#new_r{
	text-align: right;
	margin:10px 15px 10px 10px;
}




#new a{color:#357dc6;}

DIV#new_b{
	width: 250px;
	height: 22px;
	text-align : left;
	clear:both;
	margin-top:0px;
	border:#a47bd6 1px solid;
}


dl{	font-size: 13px;
	margin-left:15px;
	margin-right:15px;
	color:#454545;
	text-align : left;
}
dt{	height: 15px;
	padding-top: 2px;
	padding-left: 7px;
	margin-top:5px;
	background-color : #c8e3f0;

}

dd{	margin-left:80px;
	margin-top:-20px;
	padding-top: 6px;
	padding-left: 10px;
	border-bottom: 1px dashed #dfbff0;
	background-color : #ffffff;
	height: 20px;
}
dd a{	color:#357dc6;}


DIV#twitter{
	margin-top: 10px;
	height: 582px;
	width: 250px;
	clear:both;
}
DIV#RSS{
	width: 225px;
	height: 140px;
	text-align: right;
	clear:both;
	margin-top: 25px;
	padding-right: 25px;
	padding-top: 45px;
	background-image : url(/pic/ftr.gif);
	background-repeat : no-repeat;

}
DIV#line2{
	width: 250px;
	height: 23px;
	clear:both;
}
/* テキストエリア設定 */
DIV#ppy{
	font-size:12px;
	color:#454545;
	width: 600px;
	margin:0 auto;
	padding-top: 25px;
	text-align:left;

}

DIV#text2{
	font-size:12px;
	color:#454545;
	width: 600px;
	margin:0px auto 0px auto;
	text-align:left;
}
DIV#formarea{
	font-size:12px;
	color:#454545;
	width: 600px;
	margin:0px auto 10px auto;
	text-align:center;
}

#mainarea{
	padding:10px 0px 10px 0px;
	background: #ffffff;
	clear:both;
}

DIV#sitemap{
	width: 600px;
	margin:0 auto;
	text-align:center;
	background: #ffffff;
}

/* テーブル装飾用 */
table.sitemap_t{
	border-top:0px;
	border-left:0px;
	border-collapse:collapse;
	border-spacing:30px;
	background-color:#ffffff;
	empty-cells:show;
	color: #454545;
	font-size:14px;
	letter-spacing : 2px;
	width: 600px;
}
.sitemap_t td{
	width: 300px;
	padding: 0px 15px 0px 15px;
	text-align:left;
}


ul#maplist{
	font-size:15px;
	line-height : 30px;
	list-style:none;
	width:250px;
}
#maplist li{
	text-align : left;
	list-style:none;
	padding-left:16px;
	background:url(/pic/point.gif) no-repeat center left;
}

/* テーブル装飾用 */
table.pro{
	border-top:1px solid #da306b;
	border-left:1px solid #da306b;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	color: #454545;
	font-size:14px;
	letter-spacing : 2px;
	width: 600px;
}
.pro th{
	border-right:1px solid #da306b;
	border-bottom:1px solid #da306b;
	width: 200px;
	color:#ffffff;
	background-color:#e46d97;
	background-image: url(/pic/t_back.gif);
	background-position:left top;
	text-align:center;
}
.pro td{
	border-right:1px solid #da306b;
	border-bottom:1px solid #da306b;
	padding:10px 10px 10px 20px;
	width: 500px;
	text-align:left;
}

table.gl{
	border:1px solid #da306b;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	color: #454545;
	width: 600px;
	margin:0px auto 0px auto;
	text-align:center;

}
.gl th{
	color:#ffffff;
	text-align:center;
	padding:5px;
}
.gl td{
	border-right:1px solid #da306b;
	border-bottom:1px solid #da306b;
	padding:5px 5px 0px 20px;
	width: 420px;
	font-size:12px;
	text-align:left;
}
/* メール用 */

table.ml{
	border-top:1px solid #da306b;
	border-left:1px solid #da306b;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	color: #454545;
	font-size:12px;
	width: 600px;
	letter-spacing : 2px;
	margin:0 auto;
}
.ml th{
	border-right:1px solid #da306b;
	border-bottom:1px solid #da306b;
	width: 150px;
	color:#ffffff;
	background-color:#e46d97;
	background-image: url(/pic/t_back.gif);
	background-position:left top;
	text-align:center;
	padding:5px;
}
.ml td{
	border-right:1px solid #da306b;
	border-bottom:1px solid #da306b;
	padding:5px 5px 5px 20px;
	width: 300px;
	text-align:left;
}
DIV#map_r2{
	float: right;
	width: 280px;
	height: 250px;
	clear:both;
	margin-top:180px ;
}

/* 共通設定 */
//p{	padding-left:2em;}

h3{
	background-image : url(/pic/point.gif);
	color:#583e8e;
	text-indent:14px;
	background-repeat : no-repeat;
	font-size:14px;}
DIV#line{
	background-image : url(/pic/line2.gif);
	background-color : #ffffff;
	width: 800px;
	height: 30px;
	clear:both;
	background-repeat : no-repeat;
	background-position : 25px 0px;
}

DIV#link_area{
	background-color : #ffffff;
	font-size: 12px;
	width: 800px;
	text-align: center;
	padding: 10px 0px 10px 0px;
    margin: 0 auto;  
	clear:both;
}

DIV#link{
	width: 500px;
	text-align: center;
    margin: 0 auto;  
}

div#link p {  
    display: table-cell;
    white-space: nowrap;
	text-align: center;
    vertical-align: middle;  
    margin: 0;  
	padding: 0px 3px 0px 3px;
}  
   
/*for IE6 */  
* html #link p {  
    display: inline;  
    zoom: 1;  
}  
   
/*for IE7 */  
*:first-child+html #link p {  
    display: inline;  
    zoom: 1;  
}

DIV#blank{
	height: 50px;
	width: 600px;
	font-size:12px;
	color:#666666;
	margin-top:10px 
}
DIV#blank2{
	height: 20px;
	font-size:12px;
	color:#666666;
}
DIV#blank3{
	height: 30px;
}

/*コピーライト*/
address{
	text-align: center;
	margin-top : 0px;
	font-size: 12px;
	color: #e0d3f4;
	font-style: normal;
	background-color: #261a37;
	padding: 10px 0px 10px 0px;
}


#link_back{
	margin:0 auto;
	width:800px;
	text-align:center;
	background: #ffffff;
	font-size : 14px;
	padding-top: 10px;
	clear: both;
}

/* 通常メニュー */
#copyright_back{
	width : 100%;
}

#copyright_back:after {  content: ".";   clear: both;    display: block; height: 0;  overflow: hidden;   visibility: hidden;}

#copyright_l {
  float: left;
  width: 50%;
  margin-right: -400px;

}
#copyright_l p{
  margin-right: 400px;
  background-color: #261a37;
  height: 35px;
  
  zoom:1.0;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;

}

#copyright_r {
  float: right;
  margin-left: -400px;
  width: 50%;

}
#copyright_r p{
  margin-left: 400px;
  background-color: #261a37;
  height: 35px;
  zoom:1.0;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;

}

#copyright{
	float: left;
	width: 800px;
	background-color: #443C4F;
    height: 35px;

}

#copyright p{
	text-align: center;
	margin-top : 10px;
	font-size: 12px;
	color: #e0d3f4;
	font-style: normal;
}


/* margin */
.mt0 {margin-top:0 ! important;}
.mt5 {margin-top:5px ! important;}
.mt10 {margin-top:10px ! important;}
.mt15 {margin-top:15px ! important;}
.mt20 {margin-top:20px ! important;}
.mt25 {margin-top:25px ! important;}
.mt30 {margin-top:30px ! important;}
.mt35 {margin-top:35px ! important;}
.mt40 {margin-top:40px ! important;}
.mt45 {margin-top:45px ! important;}
.mt50 {margin-top:50px ! important;}

.mr0 {margin-right:0 ! important;}
.mr5 {margin-right:5px ! important;}
.mr10 {margin-right:10px ! important;}
.mr15 {margin-right:15px ! important;}
.mr20 {margin-right:20px ! important;}
.mr25 {margin-right:25px ! important;}
.mr30 {margin-right:30px ! important;}
.mr35 {margin-right:35px ! important;}
.mr40 {margin-right:40px ! important;}
.mr45 {margin-right:45px ! important;}
.mr50 {margin-right:50px ! important;}

.mb0 {margin-bottom:0 ! important;}
.mb5 {margin-bottom:5px ! important;}
.mb10 {margin-bottom:10px ! important;}
.mb15 {margin-bottom:15px ! important;}
.mb20 {margin-bottom:20px ! important;}
.mb25 {margin-bottom:25px ! important;}
.mb30 {margin-bottom:30px ! important;}
.mb35 {margin-bottom:35px ! important;}
.mb40 {margin-bottom:40px ! important;}
.mb45 {margin-bottom:45px ! important;}
.mb50 {margin-bottom:50px ! important;}

.ml0 {margin-left:0 ! important;}
.ml5 {margin-left:5px ! important;}
.ml10 {margin-left:10px ! important;}
.ml15 {margin-left:15px ! important;}
.ml20 {margin-left:20px ! important;}
.ml25 {margin-left:25px ! important;}
.ml30 {margin-left:30px ! important;}
.ml35 {margin-left:35px ! important;}
.ml40 {margin-left:40px ! important;}
.ml45 {margin-left:45px ! important;}
.ml50 {margin-left:50px ! important;}



.pt0 {padding-top:0 ! important;}
.pt5 {padding-top:5px ! important;}
.pt10 {padding-top:10px ! important;}
.pt15 {padding-top:15px ! important;}
.pt20 {padding-top:20px ! important;}
.pt25 {padding-top:25px ! important;}
.pt30 {padding-top:30px ! important;}
.pt35 {padding-top:35px ! important;}
.pt40 {padding-top:40px ! important;}
.pt45 {padding-top:45px ! important;}
.pt50 {padding-top:50px ! important;}

.pr0 {padding-right:0 ! important;}
.pr5 {padding-right:5px ! important;}
.pr10 {padding-right:10px ! important;}
.pr15 {padding-right:15px ! important;}
.pr20 {padding-right:20px ! important;}
.pr25 {padding-right:25px ! important;}
.pr30 {padding-right:30px ! important;}
.pr35 {padding-right:35px ! important;}
.pr40 {padding-right:40px ! important;}
.pr45 {padding-right:45px ! important;}
.pr50 {padding-right:50px ! important;}

.pb0 {padding-bottom:0 ! important;}
.pb5 {padding-bottom:5px ! important;}
.pb10 {padding-bottom:10px ! important;}
.pb15 {padding-bottom:15px ! important;}
.pb20 {padding-bottom:20px ! important;}
.pb25 {padding-bottom:25px ! important;}
.pb30 {padding-bottom:30px ! important;}
.pb35 {padding-bottom:35px ! important;}
.pb40 {padding-bottom:40px ! important;}
.pb45 {padding-bottom:45px ! important;}
.pb50 {padding-bottom:50px ! important;}

.pl0 {padding-left:0 ! important;}
.pl5 {padding-left:5px ! important;}
.pl10 {padding-left:10px ! important;}
.pl15 {padding-left:15px ! important;}
.pl20 {padding-left:20px ! important;}
.pl25 {padding-left:25px ! important;}
.pl30 {padding-left:30px ! important;}
.pl35 {padding-left:35px ! important;}
.pl40 {padding-left:40px ! important;}
.pl45 {padding-left:45px ! important;}
.pl50 {padding-left:50px ! important;}

